﻿.direction-switcher { border: 1px solid red; padding: 20px; position: fixed; top: 0; right: 0; z-index: 100; background: red; color: #fff; cursor: pointer }
.ms-webpart-zone, .ms-webpart-cell-vertical, .ms-webpart-chrome-vertical {display: block; }
.ms-webpartzone-cell { margin: 0; }
#s4-bodyContainer { padding-bottom: 270px; }
ul[id$=RootAspMenu], .main-menu--desktop {float: right;}
html[dir="rtl"] ul[id$=RootAspMenu], html[dir="rtl"] .main-menu--desktop { float: left; }
div[id$=TopNavigationMenu] { padding-left: 20px; width: 100%; box-sizing: border-box; display: block; }
ul.static.root { font-size: 1.1em; }
html[dir=rtl] ul.static li.static.dynamic-children span.additional-background.ms-navedit-flyoutArrow.dynamic-children { padding: 0; background: none; padding-left: 5px; }
html[dir=ltr] ul.static li.static.dynamic-children span.additional-background.ms-navedit-flyoutArrow.dynamic-children { padding: 0; background: none; padding-right: 5px; }
#DeltaTopNavigation a { font-family: HelveticaNeue-Roman,Helvetica,arial; }
html[dir=rtl] body #s4-workspace * { font-family: MunaFont; }
/*html[dir=rtl] body #s4-workspace * { font-family: "Bahij Muna" }*/
#DeltaTopNavigation ul.root > li > a { display: none; }
#DeltaTopNavigation ul.root .static > a { color: #fff; padding: 0 15px; transition: background .5s ease; margin: 0; border: none; text-decoration: none; }
#DeltaTopNavigation ul.root .static > a:hover { background: hsla(0,0%,100%,.2); }
li.static { position: static !important; }
li.static > ul.dynamic { position: absolute; top: 100% !important; width: 100% !important; left: 0 !important; right: 0 !important; max-height: 0; overflow: hidden; padding-left: 230px; transition: all 1s ease; }
ul.dynamic { background: #404096; border: none; box-shadow: none; z-index: 0 !important; padding: 0; }
li.static.hover:hover > ul.dynamic { max-height: 1000px; padding: 40px 0 50px 230px; }
@media only screen and (max-width:980px){
	li.static.hover:hover > ul.dynamic { max-height: 100%;}
}
html[dir="rtl"] li.static.hover:hover > ul.dynamic { max-height: 1000px; padding: 40px 230px 50px 0px; }
html[dir="rtl"] li.static > ul.dynamic {padding: 0; padding-right: 230px;}
ul.static li.static.dynamic-children > ul.dynamic > li:nth-child(3n + 1) { clear: left; }
ul.static li.static.dynamic-children > ul.dynamic > li { float: left; display: inline-block; max-width: 30%; padding: 20px 15px; text-align: left; width: 33%; }
html[dir="rtl"] ul.static li.static.dynamic-children > ul.dynamic > li { float: right; text-align: right; }
html[dir=rtl] #DeltaTopNavigation ul.static li.static.dynamic-children > ul.dynamic > li > a { padding: 10px 0; font-size: 90%; line-height: 2; position: relative; padding-left: 15px; transition: border .5s ease; color: #fff; border-bottom: 1px solid rgba(255, 255, 255, .3); padding-bottom: 10px; padding-left: 30px; margin-bottom: 5px; }
html[dir=ltr] #DeltaTopNavigation ul.static li.static.dynamic-children > ul.dynamic > li > a { padding: 10px 0; font-size: 90%; line-height: 1.5; position: relative; transition: border .5s ease; color: #fff; border-bottom: 1px solid rgba(255, 255, 255, .3); padding-bottom: 10px; padding-right: 30px; margin-bottom: 5px; }
#s4-bodyContainer #DeltaTopNavigation ul.static li.static.dynamic-children > ul.dynamic > li:hover > a { border-bottom: 1px solid #fff; }
html[dir=rtl] #DeltaTopNavigation ul.root ul.static li.static > ul > li > a:after { font-family: icon--font; content: ""; transform: translateZ(0) rotate(180deg); -ms-transform: translateZ(0) rotate(180deg); display: inline-block; -webkit-transform: translateZ(0) rotate(180deg); position: absolute; left: 0; top: 15px; }
html[dir=ltr] #DeltaTopNavigation ul.root ul.static li.static > ul > li > a:after { font-family: icon--font; content: ""; display: inline-block; position: absolute; right: 0;  top: 15px; }
#DeltaTopNavigation ul.static li.static.dynamic-children > ul.dynamic > li.dynamic-children > a > span { padding: 0; background: none; }
ul.dynamic > li > ul.dynamic > li > a { display: inline-block; transition: all .5s ease; border-bottom: 1px solid rgba(255, 255, 255, 0); font-size: 90%; }
ul.dynamic > li > ul.dynamic > li > a:hover { border-bottom: 1px solid #fff; color: #fff; }
ul.dynamic > li > ul.dynamic > li, ul.dynamic a.ms-core-listMenu-item {color: #fff;line-height: 1.3;margin-top: 5px;}
ul.dynamic ul.dynamic {display: block;position: static;width: auto;padding: 0;text-align: left;width: 100% !important;}
html[dir="rtl"] ul.dynamic ul.dynamic { text-align: right; }
#DeltaTopNavigation ul.root ul.static li.static.dynamic-children > a:after { content: ""; font-family: icon--font; display: inline-block; transform: translateZ(0) rotate(90deg); -ms-transform: translateZ(0) rotate(90deg); -webkit-transform: translateZ(0) rotate(90deg); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; backface-visibility: hidden; -webkit-backface-visibility: hidden; font-size: .8em; position: relative; top: 3px; padding: 0; }
html[dir=ltr] .main-menu a:after { margin-left: 5px }
html[dir=rtl] .main-menu a:after { margin-right: 5px }

/* Ribbon Fix */
	#s4-ribbonrow input { width: auto !important; padding: 0; font: inherit; min-height: 15px; max-height: 20px; }
	#s4-ribbonrow a { width: auto; padding: 0 5px; }
	#s4-ribbonrow * { box-sizing: content-box !important; }
/* End Ribbon Fix */

/* Pagination */
	ul.pagination li { display: inline-block; border-radius: 3px; font-size: 1.2em; }
	ul.pagination * { color: inherit; }
	ul.pagination li.active { background: #0088ce; color: #fff; }
	ul.pagination a { color: inherit; text-decoration: none; padding: 5px 12px; display: inline-block; }
/* End Pagination */

/* Breadcrumb */
	span.breadcrumb { background: #ededed; padding: 26px 20px 17px; font-size: 15px; line-height: 1.5; display: block; }
	span.breadcrumb > span { display: inline-block; position: relative; }
	span.breadcrumb > span:not(:nth-child(-n+3)) + span:before { font-weight: normal; color: #0088ce; font-size: .9em; top: 0; position: absolute; content: ""; font-family: icon--font; }
	html[dir=rtl] span.breadcrumb > span:not(:nth-child(-n+3)) + span:before { right: 5px; transform: scale(-1); }
	html[dir=ltr] span.breadcrumb > span:not(:nth-child(-n+3)) + span:before { left: 5px; }
	html[dir=ltr] span.breadcrumb > span:not(:nth-child(-n+3)) + span { padding-left: 25px; }
	html[dir=rtl] span.breadcrumb > span:not(:nth-child(-n+3)) + span { padding-right: 25px; }
	span.breadcrumb > span:nth-child(-n+3) { display: none;}
	span.breadcrumb > span:nth-child(2n + 1) { display: none; }
	span.breadcrumb > span a { color: #000; text-decoration: none; }
	span.breadcrumb > span:nth-last-child(-n+2) { font-weight: 700; }
/* End Breadcrumb */

/* Style Fixes */
	.ms-srch-sb {border: none !important; width: 100%;}
	.ms-srch-sb > a { display: none; }
	.i-am-a * { color: inherit; }
	.cta-apply-now-1 a {color: #fff; text-decoration: none;}
	.event-list li:nth-child(3n + 1) { clear: both; }
	.event-list { display: flex; flex-wrap: wrap; }
	.section--study .ms-webpart-chrome-title, .section--research .ms-webpart-chrome-title {margin-bottom: 20px;font-size: 2em;color: #0088ce;}
	.ms-webpart-titleText.ms-webpart-titleText {font-size: inherit;color: inherit;font-family: inherit;}
	.skew--inner.title .ms-formfieldlabelcontainer { display: none;}
	.hero-carousel-container .s4-wpcell-plain { margin:  0; }
	.ms-rtestate-field h1, h1.ms-rteElement-H1, 
	.ms-rtestate-field h2, h2.ms-rteElement-H2,
	.ms-rtestate-field h3, h3.ms-rteElement-H3,
	.ms-rtestate-field h4, h4.ms-rteElement-H4 {line-height: inherit;}
	
	/* Added at Apr 2019 to adjust headings color */ 
	.ms-rtestate-field h2, h2.ms-rteElement-H2
	 {color: #1074b9;}
	 
	.ms-rtestate-field h3, h3.ms-rteElement-H3
	 {color: #770d41;}
	 
	 .ms-rtestate-field h4, h4.ms-rteElement-H4 
	 {color: #167579;}

	
	
	.copy-styles .ms-rtestate-field { color: #000; }
	.ms-signInLink { height: auto; vertical-align: inherit; line-height: inherit; padding: 0; }
/* End Style Fixes */

/* Utilities */
	html[dir=ltr] .show--rtl { display: none; }
	html[dir=rtl] .show--ltr { display: none; }
	/*h2.blue-title-padding { font-size: 2em; color: #0088ce; margin-bottom: 30px; }*/
	h2.blue-title-padding { font-size: 2em; color: #0088ce; left: 14%; position:relative; padding-top: 35px;}
/* Emd Utilities */

/* Program Tabs */
    .tabbed-webpart-zone .my-tabs { display: flex; flex-wrap: wrap;}
    .tabbed-webpart-zone .my-tabs:before, .my-tabs:after {content: ""; display: table; clear: both;}
    .tabbed-webpart-zone .my-tabs > div { float: left; margin:  2px 0; padding: 10px 15px; background-color: #dcdcdc; transition: all .5s; color: #33a0d8; cursor: pointer; margin-right: 5px; max-width: 150px; position: static; height: auto; outline: none; }
    .tabbed-webpart-zone .my-tabs .ms-webpart-titleText.ms-webpart-titleText { text-align: left !important; text-align: start !important; }
    .tabbed-webpart-zone .my-tabs > div nobr { white-space: normal; }
    .tabbed-webpart-zone .my-tabs > div.active { background: #0088ce; color: #fff; }
    .tabbed-webpart-zone .my-tabs > div:hover { background: #d6d6d6; }
    .tabbed-webpart-zone .my-tabs-contents { background: #ededed; padding: 30px; }
    .tabbed-webpart-zone .my-tabs-contents > div:not(.active) { display: none; }
/* End Program Tabs */

/* Side Navigation */
	#sideNavBox ul[id$=RootAspMenu] {float: none;}
	#sideNavBox { width: auto; float: none; margin: 0; }
	#sideNavBox ul.root {font-size: 1em;}
	#sideNavBox * {color: inherit;}
	#sideNavBox hr {display: none;}
	#sideNavBox li { border-bottom: 0 !important; padding: 0 !important;}
	#sideNavBox ul.root ul {padding: 0; padding-left: 30px;}
	#sideNavBox ul.root a {padding: 15px 0px 15px 30px; position: relative; border-bottom: 1px solid hsla(0,0%,100%,.2); transition: all .5s ease;}
	#sideNavBox ul.root > li > a:not([href*=javascript]) {padding: 15px 0px; }
	#sideNavBox ul.root a:hover {border-bottom: 1px solid hsla(0,0%,100%,.8); background: none;}
	[dir=rtl] #sideNavBox ul.root a { padding: 15px 0px 15px 0px; }
	[dir=rtl] #sideNavBox ul.root li > a:before { transform: rotatey(180deg);left: auto;right: 0; }
	#sideNavBox li.menu-open > a:before { transform: rotate(90deg) !important;}
	#sideNavBox ul.root > li > a:not([href*=javascript]):before { content: none !important; }
	#sideNavBox ul.root > li > ul { transition: height .5s ease; transform-origin: top; overflow: hidden; }
	[dir=rtl] #sideNavBox ul.root > li.static li > a { margin: 0 30px 0 0; }
	#sideNavBox ul.root > li.static li > a { width: 100%; margin: 0 0 0 30px; padding: 15px 0; }
	[dir=rtl] #sideNavBox ul.root > li.static a {padding-right: 30px; padding-left: 0;}
	[dir=rtl] #sideNavBox ul.root > li.static > a:before { content: ""; font-size: 1.4em; right: 0; left: auto;}
	#sideNavBox ul.root > li.static a { padding-left: 30px }
	#sideNavBox ul.root > li.static > a:before {transition: transform .5s ease;font-family: icon--font;content: "";font-size: 1.4em;line-height: 1;position: absolute;left: 0;}
/* End Side Navigation */

/* Research Labs */
	.research-labs * { color: inherit; }
	.research-labs > div { color: #fff; background-color: #105f98; margin-bottom: 20px; border-radius: 10px; overflow: hidden; }
	.research-labs .ms-webpart-chrome-title { background-color: #095284; padding: 30px; font-size: 2em; line-height: 1; }
	.research-labs .ms-webpart-chrome-title + div { padding: 30px; } 
	.research-labs .item.link-item a { padding: 15px 0; padding-left: 30px; display: block; border-bottom: 1px solid hsla(0,0%,100%,.3); margin: 0!important; transition: all .5s; position: relative; color: inherit; }
	.research-labs .item.link-item a:before { content: ""; font-family: "icon--font"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-variant: normal; font-weight: 400; text-decoration: none; text-transform: none; left: 0; font-size: 1.4em; position: absolute; }
	.research-labs .item.link-item a:hover { border-color: hsla(0,0%,100%,.8); text-decoration: none; }
	html[dir="rtl"] .research-labs .item.link-item a:before { left: auto; right: 0; transform: rotate(180deg); }
	html[dir="rtl"] .research-labs .item.link-item a { padding: 15px 0; padding-right: 30px; }
/* End Research Labs */

/* Tables Classes */
	.Plan-Year { background-color: #0088CE !important; color:#FFF; text-align: center !important; font-weight:bold !important; border: 1px solid #FFF; }
	.Plan-Semester { background-color: #7a5475 !important; color:#FFF; text-align: center !important; border: 1px solid #FFF;}
	.Plan-Semester-Ar { background-color: #7a5475 !important; color:#FFF; text-align: center !important; border: 1px solid #FFF; }
	.Plan-Second-Title { background-color: #924762 !important; color:#FFF; text-align: left !important; border: 1px solid #FFF; }
	.Plan-Second-Title-Ar { background-color: #924762 !important; color:#FFF; text-align: right !important; border: 1px solid #FFF; }
	.Ar-Plan-Second-Title { background-color: #924762 !important; color:#FFF; text-align: right !important; border: 1px solid #FFF; }
	.Plan-Third-Title-Ar { background-color: #81a9d7 !important; color:#FFF; text-align: right  !important; border: 1px solid #FFF; }
	.Blue-Bg { background-color: #0088CE !important; color:#FFF;}
	table.bordered-program-plan tbody td { border: 1px solid #FFF !important;}
	table.bordered-program-plan-Ar tbody td { border: 1px solid #FFF !important; text-align:center;}
 	.ECoH-Table thead th {background-color: #298d92 !important;}
 	.ECoH-Table-row2 {background-color: #72aaaf !important; color:white; }
 	.ECoB-Table thead th {background-color: #3d7aae !important;}
 	.ECoB-Table-row2 {background-color: #779bc3 !important; color:white; }
  	.ECoE-Table thead th {background-color: #7a5475 !important;}
 	.ECoE-Table-row2 {background-color: #9d809a !important; color:white; }
  	.ECoAD-Table thead th {background-color: #e9bb60 !important;}
 	.ECoAD-Table-row2 {background-color: #f0ce8e !important; color:white; }
	
 	

}
	
/* End Tables Classes */




/* Fact Sheet Graphs*/
.Graph
{
	margin: 5px;
	max-width: 100% !important;
}


/* Google Forms */
.scroll-container {
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: visible;
}
.Employment-iframe_survey {
    height: 1000px;
    width: 100%;
}
/* End of Google Forms */

/* Faculty Profile - UL (used in Brief*/
.UL-disc li
{
list-style: disc;
border: none !important;
margin-left: 30px;
padding: 0 10px !important;	
}

.UL-disc-Ar li
{
list-style: disc;
border: none !important;
margin-right: 30px;
	
}


/* End of Faculty Profile - UL (used in Brief*/

/* Homebanner */
	@media screen and (max-width: 762px) {
		.ui--carousel [data-slide] img {
			left: -100%;
		    margin-left: -10%; 
		}
	}
/* End Homebanner */

/* Effat in Action */
	.effat-in-action__item-details { min-height: 35%; }
/* End Effat in Action */

/* Footer Hide */
	.footer__copyright.lh-1-6 { margin: 30px 0 0 0 !important; text-align: center; }
	footer { height: auto; }
	div#s4-bodyContainer { padding-bottom: 60px; }
/* End Footer Hide */



/* Application Boxes in program layout */

.application-links-column {
  float: left;
  width: 33.3%;
  padding: 10px 10px;

}

/* Remove extra left and right margins, due to padding */
.application-links-row {margin: 0 -5px;}

/* Clear floats after the columns */
.application-links-row:after {
  content: "";
  display: table;
  clear: both;

}


/* Colored Titles*/
.ECoH-Header {
background-color:#167579;
padding:20px;
text-align:center;
color:#fff !important;
}

.ECoB-Header {
background-color:#0c619c;
padding:20px;
text-align:center;
color:#fff !important;
}

.ECoAD-Header {
background-color:#e1a82f;
padding:20px;
text-align:center;
color:#fff !important;
}

.ECoE-Header {
background-color:#5e2c57;
padding:20px;
text-align:center;
color:#fff !important;
}

.Generic-Color-Title {
background-color:#1074b9;
padding:20px;
text-align:center;
color:#fff !important;
font-size: 2em !important;
direction: ltr;
font-family:"HelveticaNeue-Roman" !important; 
}

/* End of Colleges Colored Titles*/	

/* Responsive columns */
@media (max-width: 600px) {
  .application-links-column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    box-sizing: border-box; 
    border-radius: 10px;
  }
}

/* Style the counter cards */
.application-links-card {
  padding: 15px 15px 25px 15px;
  text-align: left;
  background-color: #272378;
  box-sizing: border-box; 
  border-radius: 10px;
}
	
.application-links-card ul
{ padding: 10px 5px 5px 15px !important;}

.application-links-card li
{	border-bottom: 1px solid hsla(0,0%,100%,.2); 
	list-style: none;
	padding: 10px 0;
	color: white;}

.application-links-card a
{	color: white;}
	
.application-links-card a: visited
{	color: white;}
	
.application-links-titles
{
	color: #ffffff !important;
	font-size: 1.5em;

}

.application-links-card-ar {
  padding: 15px 15px 25px 15px;
  text-align: right;
  background-color: #272378;
  box-sizing: border-box; 
  border-radius: 10px;
}
	
.application-links-card-ar ul
{ padding: 10px 5px 5px 15px !important;}

.application-links-card-ar li
{	border-bottom: 1px solid hsla(0,0%,100%,.2); 
	list-style: none;
	padding: 10px 0;
	color: white;}

.application-links-card-ar a
{	color: white;}
	
.application-links-card-ar a: visited
{	color: white;}

	
	
/* End of Application Boxes in program layout */



.opendesktop{ background-color:#7a0441; text-align:center; padding:15px;}
.opendesktop a{ display:inline-block;}
.opendesktop a img{ max-width:100%;}
@media screen and (min-width: 1024px) {
.opendesktop{ display:none}
}

@media only screen and (max-width: 1024px){
	
	footer {
    height: auto!important;
  
}


}

.lastmodified:before{
	content:"Last Modified "
}
html[dir=rtl] .lastmodified:before{
	content:"آخر تعديل "
}


/* Effat Forms */
	.effat-newform h3, .effat-newform .ms-h3 { font-size: 1.4em; margin: 10px 0; }
	.effat-newform input[type=checkbox], .effat-newform input[type=radio] { margin-right: 15px; }
	.effat-newform table, .effat-newform tr, .effat-newform td{ word-break: break-all;width: auto !important; }
	.effat-newform .ms-RadioText:not(.hasCustomSelect):not(.customSelect) { font-size: 1.2em; margin: 5px 0; display: block; }
	.effat-newform input[type=button] {
	    background: #0088ce;
	    color: #fff;
	    border: 0;
	    border-radius: 5px;
	    font-family: HelveticaNeue-Medium;
	    height: 52px;
	    line-height: 52px;
	    padding: 0 20px;
	    font-size: 1em;
	}
	
	@media screen and (max-width: 992px) {
	    .effat-newform table { display: block; }
	    .effat-newform .ms-RadioText:not(.hasCustomSelect):not(.customSelect) { margin: 5px 0 5px 20px; width: 100%;}
	    .effat-newform table td{ display: block; }
	    .effat-newform input, .effat-newform .customSelect  { background: #ededed;}
	}
/* End Effat Forms */

/* Research Industrial Partners */
	.turn-around-holder { position: relative; }
	.turn-around-holder:hover .turner { transform: rotateY(180deg); }
	.turn-around-holder .turner { transition: all .5s ease; perspective: 1000px; transform-style: preserve-3d; }
	.turn-around-holder .front { transition: all .5s ease; z-index: 2; backface-visibility: hidden; transform: translatez(1px);}
	.turn-around-holder .back { transition: all .5s ease; position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 1; transform: rotatey(180deg) ; color: #fff; background: rgba(0, 0, 0, .5); padding: 25px 15px; text-align: center; vertical-align: middle;}
	/* Mobile */
		@media screen and (max-width: 992px) {
		    .turn-around-holder { position: relative; }
		    .turn-around-holder:hover .turner { transform: none; }
		    .turn-around-holder .back { position: static; min-height: 100px; max-height: 150px; transform: none; color: #000; background: none; }
		}
	/* End Mobile */
/* End Research Industrial Partners */

/* Download Flyer */
	.download-text { min-width: 150px; max-width: 200px; }
/* End Download Flyer */

/* Publications Details */
	.publicationdetails { background: #ddd; padding: 30px 15px; border-radius: 15px; line-height: 1.5; }
	.publicationdetails > div:nth-child(odd) { color: #7a0441; }
	.publicationdetails > div { margin: 5px 0; }
	.publicationdetails h3{ color:#0088ce; font-size:1.6em; margin-bottom: 0; }
	.publicationdetails div.year { margin: 0; padding: 0;}
	.publicationdetails p { margin: 20px 0 10px; }
	.publicationdetails div.keywords { color: #666; font-size: .9em; margin: 0; padding: 0; }
/* End Publications Details */

/* Search Center */
	.ms-srch-sbLarge { border: 1px solid #33a0d8; border-radius: 3px; }
	.ms-searchCenter-result-main {float: none; padding: 20px 24px;margin: 0 auto;max-width: 1440px;position: relative;clear: both;}
	.ms-searchCenter-result-main:after { content: ""; display: table; clear: both; }
	.ms-srch-sbLarge > input { margin: 0; }
	.ms-srch-sbLarge > .ms-srch-sb-searchLink { margin-top: 10px; position: absolute; right: 0; }
	html[dir=rtl] .ms-srch-sbLarge > .ms-srch-sb-searchLink { right: auto; left: 0; }
	.ms-srch-sbLarge { position: relative; min-width: 500px; }
	.ms-srch-item { width: 50%; }
	.ms-srch-item-body { display: block; width: 100%; }
	.ms-srch-hover-outerContainer { width: 100% !important; max-width: 500px; }
	html[dir=rtl] .ms-srch-hover-outerContainer { left: 50px !important; }
	.ms-srch-pagingNext { left: -110px; top: -5px; }
	.ms-promlink-button-enabled:hover .ms-srch-pagingNext { left: -80px; top: -79px; }
	.ms-srch-pagingPrev { left: -62px; top: -79px; }
	.ms-promlink-button-enabled:hover .ms-srch-pagingPrev { left: -42px; top: -83px; }
	.ms-searchCenter-result-main #MSOZoneCell_WebPartWPQ7 { display: inline-block; width: 80%; }
	.ms-searchCenter-result-main #MSOZoneCell_WebPartWPQ4 { float: left; display: inline-block; width: 20%; }
	html[dir=rtl] .ms-searchCenter-result-main #MSOZoneCell_WebPartWPQ4 { float: right; }
/* End Search Center */

/* Item Details Page */
	.item-details-page {}
	.item-details-page .title { color:#0088ce; font-size:1.6em; }
	.item-details-page .image { margin:10px 0; max-width: 100%; }
	/* .item-details-page .category, .item-details-page .date { font-size: 1em; color: #7a0441; } */
	.item-details-page .category  { font-size: 1em; color: #7a0441; }
	.item-details-page .date { font-size: 1em; color: #000; }
	.item-details-page .details {font-size: 1em; color: #000;}
	.item-details-page .desc {font-size: 1em; color: #000; font-weight: bold; padding-bottom: 10px;}
/* End Item Details Page */
.section--grey h2.blue-title-padding {
    padding: 50px 70px 0 250px;
	margin: 0px;
}

html[dir=ltr] .ms-searchCenter-advanced td.ms-advsrchText-v1 {
    width: 30% !important;
    display: inline-block;
    min-width: 170px;
    text-align: left;
    padding: 5px 15px;
}

html[dir=ltr] .ms-searchCenter-advanced table tr {
    margin: 15px 5px;
    display: inline-block;
    width: 80%;
    padding: 0px 20px;
    float: left;
}

html[dir=ltr] .ms-searchCenter-advanced td.ms-advsrchText-v2 {
    width: 50% !important;
    display: inline-block;
    min-width: 170px;
    text-align: left;
}
html[dir=rtl] .ms-searchCenter-advanced td.ms-advsrchText-v1 {
    width: 30% !important;
    display: inline-block;
    min-width: 170px;
    text-align: right;
    padding: 5px 15px;
}

html[dir=rtl] .ms-searchCenter-advanced table tr {
    margin: 15px 5px;
    display: inline-block;
    width: 80%;
    padding: 0px 20px;
    float: right;
}

html[dir=rtl] .ms-searchCenter-advanced td.ms-advsrchText-v2 {
    width: 50% !important;
    display: inline-block;
    min-width: 170px;
    text-align: right;
}
.srch-advancedtable {
    margin: 0px !important;
    border: 0px;
}

.ms-searchCenter-advanced span.customSelect {
    display: none !important;
}

.ms-searchCenter-advanced select {
    display: inline-block !important;
    opacity: 1 !important;
    margin: 5px 5px;
    padding: 0px 20px;
    position:relative !important;
}
.ms-searchCenter-advanced .ms-advsrchPropValue {
    margin: 5px 5px;
}
